@charset "utf-8";
body {
	
	background-color:000;
		
}

body {
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    padding-top: 671px;
	
    background-image: url(images/resized-neville-bro.jpg);
}



header {
    /* Changes the postioning of this element */
    position: absolute;
    /* Moves the element up on top of the image */
    top: -300px;
    left: 0;
    /* Need to set the width, otherwise the element
	shrink wraps around the content */
    width: 100%;
    background-color: hsla(0,0%,0%,0.71);
    padding: 20px;
    /* Needed to include the padding as part of
	the width of the element */
    box-sizing: border-box;
   
}


 
article{
    margin: auto;
	width: 75%;
	font-size: 24px;
	color: #666;
	line-height: 1.5em;
	
	/* Needed to position the header
	relative to this parent element */
	position: relative;
	background-color:hsla(0,0%,0%,0.91);
	padding: 20px;
}


h1 {
    color: #FFF9F9;
    font-family: 'Sedgwick Ave Display', cursive;
    font-size: 130px;
    text-align: center;
	

 }


h3 {
	text-align: center;
	color:rgba(249,247,248,1.00)
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
	padding-bottom: 40px;
	padding-top: 0px;
	
	
    
   
}


h2 {color:#FFF9F9;
	font-family: 'Frank Ruhl Libre', serif;
	font-weight:900;
	font-size: 25px;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;



}






p { color:#DDD8D8;
	font-family: 'Frank Ruhl Libre', serif;
	padding-left: 30px;
	padding-right:30px;
	

}

#secondpic {padding-top:70px;}

blockquote {
    text-align: center;
	font-family: 'Frank Ruhl Libre', serif;
	font-weight:500;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom:20px;
	

}

#quote {color:#FFFBFB}

h4 {
	font-family: 'Frank Ruhl Libre', serif;
	color:#FFF9F9;
	text-align: center
	
}

.neville {color:#E40A0D;



}

li{
	list-style: none;
}


a {color:#FFF9F9;
  font-family: 'Frank Ruhl Libre', serif;
  text-align: center;
  text-decoration: none;
}

a:hover {color:#E8080B;

}


.bottom {
	
	background-color:hsla(0,0%,0%,0.91);
	 margin: auto;
	 width: 78.7%;
	position: relative;
}
